/*
 * This is a manifest file that'll automatically include all the stylesheets available in this directory
 * and any sub-directories. You're free to add application-wide styles to this file and they'll appear at
 * the top of the compiled file, but it's generally better to create a new file per style scope.
 *= require_self
 *= require_tree . 
*/
/* 一括で全ての要素の余白をゼロに指定 */
* {
  padding: 0;
  margin: 0;
}

a:link {
  color: #0000ff;
  text-decoration: underline;
}

a:visited {
  color: #990099;
  text-decoration: underline;
}

a:hover {
  color: #ff0000;
  text-decoration: underline;
}

/* ---------------------------------------- フォントスタイル フォントサイズ */
body {
  text-align: center;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* ---------------------------------------- レイアウトに関する指定 */

#wrapper {
  text-align: left;
  margin: 1em auto 0;
  width: 90%;
  border: 1px solid #cccccc;
}

#header {
  padding: 20px 20px 10px;
  border-bottom: 1px solid #cccccc;
}

#container {
  float: right;
  width: 100%;
  margin-left: -200px;
}

#contents {
  margin-left: 200px;
  padding: 2em 30px 4em 29px;
  border-left: 1px solid #cccccc;
}

#sidebar {
  float: left;
  width: 180px;
  padding: 2em 10px;
}

#footer {
  clear: both;
  padding: 0.5em 0 1em;
  border-top: 1px solid #cccccc;
}

/* ---------------------------------------- #header内の指定 */
/* -- 企業名 ショップ名 サイト名 -- */
.logo {
  font-size: 1.8em;
  margin-bottom: 0.5em;
}

.logo a {
  text-decoration: none;
  background-color: #ffffff;
  color: #0099ff;
}

.logo a:hover {
  text-decoration: none;
  background-color: #ffffff;
  color: #ff0000;
}

/* -- 概要 -- */
.description { }

/* ---------------------------------------- #contents内の指定 */

/* -- 見出し -- */
h1 {
  text-align: left;
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 1em;
}

h2,h3,h4,h5,h6 {
  font-size: 1.2em;
  margin-bottom: 1.5em;
  padding: 5px 0 5px 5px;
  border-left: 10px solid #000000;
  border-bottom: 1px solid #000000;
}

h3,h4,h5,h6 { margin-top: 2.5em; }

/* -- 文字 -- */
#contents p {
  line-height: 1.6em;
  margin-bottom: 0.5em;
}

/* -- パン屑リスト -- */
#contents .topic-path {
  line-height: 1em;
  margin-bottom: 2em;
}

/* -- 以下 リスト関係 -- */
#contents dl { margin: 1em 0; }

#contents dt {
  margin-bottom: 0.5em;
  font-weight: bold;
  border-bottom: 1px dotted #666666;
}

#contents dd { margin-bottom: 2em; }

#contents ul { margin: 1em 0 1em 20px; }
#contents ol { margin: 1em 0 1em 30px; }
#contents li { margin-bottom: 0.5em; }

#contents table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 80%;
  margin-bottom: 30px;
}
#contents th, td {
  padding: 3px 20px;
  color: #1D5C79;
}

#contents th {
  background: #CAE5F1 url(image/th.jpg) repeat-x;
  border-top: 2px solid #1D5C79;
  border-bottom: 1px solid #FFF;
}
#contents td {
  background: #F4FAFC url(image/td.jpg) repeat-x;
  border-bottom: 1px solid #FFF;
}




/* サンプル7
----------------------------------------------------------- */
.sample7 th	{
	background: #CAE5F1 url(image/th.jpg) repeat-x;
	border-top: 2px solid #1D5C79;
	border-bottom: 1px solid #FFF;
}
.sample7 td	{
	background: #F4FAFC url(image/td.jpg) repeat-x;
	border-bottom: 1px solid #FFF;
}


/* ---------------------------------------- #sidebar内の指定 */

/* -- カテゴリタイトル -- */
.sidetitle {
  padding: 0.5em 0;
  border-bottom: 1px solid #666666;
}

/* -- リスト -- */
.localnavi {
  list-style-type: none;
  margin-bottom: 2em;
}

.localnavi li { display: inline; }

.localnavi a {
  text-decoration: none;
  display: block;
  width: 170px;
  padding: 0.5em 5px;
  background-color: #eeeeee;
  color: #000000;
  border-bottom: 1px solid #cccccc;
}

.localnavi a:hover {
  text-decoration: none;
  background-color: #999999;
  color: #000000;
  border-bottom: 1px solid #ff0000;
}

/* ---------------------------------------- #footer内の指定 */
#footer p { text-align: center; }

/* 以下 CSSデザインサンプルクレジット部分 */
#cds{ display: none; }
